Subject: bug#70173: closed (Re: bug#70173: 30.0.50; [BUG] transient.el is not a member of package--builtin-versions)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 04 Apr 2024 05:46:02 +0000

Your bug report

#70173: 30.0.50; [BUG] transient.el is not a member of package--builtin-versions

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
70173: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=70173
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#70173: 30.0.50; [BUG] transient.el is not a member of package--builtin-versions
From: Eli Zaretskii <[email-masked]>
To: No Wayman <[email-masked]>
Cc: [email-masked]
Date: Thu, 04 Apr 2024 08:45:39 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: No Wayman <[email-masked]>
> Date: Wed, 3 Apr 2024 18:29:05 -0400
> 
> Please disregard. I didn't see Philip's earlier message.
> Indeed, it looks like it's present in Emacs 30.
> Since we're too late to do anything in the other releases, I think this bug can be closed.

Done.

Subject: Re: 30.0.50; [BUG] transient.el is not a member of package--builtin-versions
From: No Wayman <[email-masked]>
To: [email-masked]
Date: Wed, 3 Apr 2024 18:29:05 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Please disregard. I didn't see Philip's earlier message.
Indeed, it looks like it's present in Emacs 30.
Since we're too late to do anything in the other releases, I think this bug
can be closed.

On Wed, Apr 3, 2024 at 6:23 PM No Wayman <[email-masked]>
wrote:

>
> Add 29.3 to that list as well.
> Any chance of getting this remedied before 30 is released?
>